btb-class |

# BetterListViewScrollProperties Constructor

Initialize a new BetterListViewScrollProperties instance.

BetterListViewScrollProperties(
bool enabled,
int largeChange,
int minimum,
int maximum,
int smallChange,
int value,
bool visible
);

#### Parameters

enabled
  the scroll bar is enabled
largeChange
  LargeChange property value of the scroll bar
minimum
  Minimum property value of the scroll bar
maximum
  Maximum property value of the scroll bar
smallChange
  SmallChange property value of the scroll bar
value
  Value property value of the scroll bar
visible
  the scroll bar is visible

#### See Also

BetterListViewScrollProperties Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewScrollProperties Constructor Overload List